
Member Nodes - Task #5790

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

Task # 5788 (Closed): IARC: Registration in environment (production)

IARC: SSL Certificates

2014-07-17 20:54 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Set up and verify correct operation of SSL client and server side certificates

Subtasks:

Task # 5791: IARC: Generate client certificate. Closed

Task # 5792: IARC: Verify successful installation of client side certificate Closed

Task # 5793: IARC: Verify successful installation of server side certificate Closed

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-05-11 18:02 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100
